@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?dcatr2');
  src:  url('../fonts/icomoon.eot?dcatr2#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?dcatr2') format('truetype'),
    url('../fonts/icomoon.woff?dcatr2') format('woff'),
    url('../fonts/icomoon.svg?dcatr2#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-credit-card:before {
  content: "\e900";
}
.icon-gift-box:before {
  content: "\e901";
}
.icon-group:before {
  content: "\e902";
}
.icon-image:before {
  content: "\e903";
}
.icon-recently-view:before {
  content: "\e904";
}
.icon-heart:before {
  content: "\e905";
}
.icon-eye-block:before {
  content: "\e906";
}
.icon-sell-on:before {
  content: "\e907";
}
.icon-star2:before {
  content: "\e908";
}
.icon-star1:before {
  content: "\e909";
}
.icon-filter1:before {
  content: "\e90a";
}
.icon-dislike:before {
  content: "\e90b";
}
.icon-like:before {
  content: "\e90c";
}
.icon-play:before {
  content: "\e90d";
}
.icon-play-fill:before {
  content: "\e90e";
}
.icon-badge:before {
  content: "\e90f";
}
.icon-music:before {
  content: "\e910";
}
.icon-video-production:before {
  content: "\e911";
}
.icon-camera:before {
  content: "\e912";
}
.icon-cart-bag:before {
  content: "\e913";
}
.icon-menu1:before {
  content: "\e914";
}
.icon-mobile:before {
  content: "\e915";
}
.icon-cross:before {
  content: "\e916";
}
.icon-error:before {
  content: "\e917";
}
.icon-filter:before {
  content: "\e918";
}
.icon-focus-lens:before {
  content: "\e919";
}
.icon-home-n:before {
  content: "\e91a";
}
.icon-info:before {
  content: "\e91b";
}
.icon-location:before {
  content: "\e91c";
}
.icon-phone-n:before {
  content: "\e91d";
}
.icon-play1:before {
  content: "\e91e";
}
.icon-reload:before {
  content: "\e91f";
}
.icon-rotate-left1:before {
  content: "\e920";
}
.icon-rotate-right1:before {
  content: "\e921";
}
.icon-secure:before {
  content: "\e922";
}
.icon-service:before {
  content: "\e923";
}
.icon-star:before {
  content: "\e924";
}
.icon-star-fill:before {
  content: "\e925";
}
.icon-truck:before {
  content: "\e926";
}
.icon-user-n:before {
  content: "\e927";
}
.icon-wishlist:before {
  content: "\e928";
}
.icon-wishlist-fill:before {
  content: "\e929";
}
.icon-zoom-box:before {
  content: "\e92a";
}
.icon-voice:before {
  content: "\e92b";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-question:before {
  content: "\ea09";
}
.icon-info1:before {
  content: "\ea0c";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-blogger:before {
  content: "\eab7";
}
.icon-skype:before {
  content: "\eac5";
}
.icon-linkedin:before {
  content: "\eacb";
}
.icon-pinterest:before {
  content: "\ead1";
}
.icon-bell32:before {
  content: "\eb53";
}
.icon-track-order2:before {
  content: "\eb96";
}
.icon-24-hours:before {
  content: "\f100";
}
.icon-open-book:before {
  content: "\f101";
}
.icon-home3:before {
  content: "\f102";
}
.icon-placeholder:before {
  content: "\f104";
}
.icon-placeholder-filled:before {
  content: "\f105";
}
.icon-phone1:before {
  content: "\f106";
}
.icon-phone3:before {
  content: "\f107";
}
.icon-comment:before {
  content: "\f108";
}
.icon-timetable:before {
  content: "\f109";
}
.icon-unlink:before {
  content: "\f10a";
}
.icon-portfolio:before {
  content: "\f10c";
}
.icon-money-bag:before {
  content: "\f10d";
}
.icon-portfolio-1:before {
  content: "\f10e";
}
.icon-winner:before {
  content: "\f110";
}
.icon-trophy:before {
  content: "\f111";
}
.icon-menu:before {
  content: "\f113";
}
.icon-shopping-cart-1:before {
  content: "\f114";
}
.icon-shopping-cart-2:before {
  content: "\f115";
}
.icon-back:before {
  content: "\f116";
}
.icon-back-arrow:before {
  content: "\f117";
}
.icon-growth:before {
  content: "\f118";
}
.icon-target:before {
  content: "\f119";
}
.icon-settings:before {
  content: "\f11a";
}
.icon-user2:before {
  content: "\f11b";
}
.icon-share:before {
  content: "\f11c";
}
.icon-heart1:before {
  content: "\f11d";
}
.icon-garbage:before {
  content: "\f121";
}
.icon-internet:before {
  content: "\f122";
}
.icon-network:before {
  content: "\f123";
}
.icon-email:before {
  content: "\f125";
}
.icon-full-screen:before {
  content: "\f127";
}
.icon-send:before {
  content: "\f128";
}
.icon-tick-inside-circle:before {
  content: "\f129";
}
.icon-monitor-1:before {
  content: "\f12a";
}
.icon-lock:before {
  content: "\f12b";
}
.icon-eye:before {
  content: "\f12c";
}
.icon-rocket-ship:before {
  content: "\f12d";
}
.icon-pin:before {
  content: "\f12f";
}
.icon-stopwatch:before {
  content: "\f130";
}
.icon-email-1:before {
  content: "\f131";
}
.icon-crown:before {
  content: "\f132";
}
.icon-multiply:before {
  content: "\f133";
}
.icon-media-play:before {
  content: "\f134";
}
.icon-arrow-pointing-right:before {
  content: "\f135";
}
.icon-back-1:before {
  content: "\f136";
}
.icon-award-2:before {
  content: "\f137";
}
.icon-pdf2:before {
  content: "\f138";
}
.icon-loupe:before {
  content: "\f139";
}
.icon-link:before {
  content: "\f13a";
}
.icon-user1:before {
  content: "\f13b";
}
.icon-trophy-1:before {
  content: "\f13c";
}
.icon-home2:before {
  content: "\f13d";
}
.icon-bar-chart:before {
  content: "\f13e";
}
.icon-coin:before {
  content: "\f13f";
}
.icon-line-chart:before {
  content: "\f140";
}
.icon-066-planet-earth:before {
  content: "\f141";
}
.icon-pie-chart:before {
  content: "\f142";
}
.icon-megaphone:before {
  content: "\f143";
}
.icon-cloud:before {
  content: "\f145";
}
.icon-shopping-bag:before {
  content: "\f147";
}
.icon-menu-1:before {
  content: "\f148";
}
.icon-big-anchor:before {
  content: "\f149";
}
.icon-flash:before {
  content: "\f14a";
}
.icon-increase-size-option:before {
  content: "\f14c";
}
.icon-double-angle-right:before {
  content: "\f14d";
}
.icon-long-arrow-left:before {
  content: "\f14e";
}
.icon-long-arrow-right:before {
  content: "\f14f";
}
.icon-gallery:before {
  content: "\f150";
}
.icon-right-arrow:before {
  content: "\f151";
}
.icon-right-arrow-forward:before {
  content: "\f152";
}
.icon-success:before {
  content: "\f153";
}
.icon-paper-plane:before {
  content: "\f154";
}
.icon-high-volume:before {
  content: "\f155";
}
.icon-left-arrow:before {
  content: "\f156";
}
.icon-back-left-arrow:before {
  content: "\f157";
}
.icon-089-file:before {
  content: "\f158";
}
.icon-share-symbol:before {
  content: "\f159";
}
.icon-favourites-filled-star:before {
  content: "\f15a";
}
.icon-gift:before {
  content: "\f15c";
}
.icon-tick:before {
  content: "\f15d";
}
.icon-email-2:before {
  content: "\f15e";
}
.icon-placeholder-1:before {
  content: "\f15f";
}
.icon-up-arrow:before {
  content: "\f160";
}
.icon-angle-arrow-down:before {
  content: "\f161";
}
.icon-right-arrow-1:before {
  content: "\f162";
}
.icon-left-arrow-1:before {
  content: "\f163";
}
.icon-placeholder-2:before {
  content: "\f164";
}
.icon-home1:before {
  content: "\f166";
}
.icon-safe:before {
  content: "\f167";
}
.icon-zoom-increasing:before {
  content: "\f168";
}
.icon-folder:before {
  content: "\f169";
}
.icon-comment-1:before {
  content: "\f16a";
}
.icon-paper-plane-1:before {
  content: "\f16b";
}
.icon-24-hours-1:before {
  content: "\f16c";
}
.icon-edit2:before {
  content: "\f16d";
}
.icon-clock:before {
  content: "\f16e";
}
.icon-substract:before {
  content: "\f171";
}
.icon-pdf-file:before {
  content: "\f172";
}
.icon-edit-1:before {
  content: "\f173";
}
.icon-user3:before {
  content: "\f174";
}
.icon-hand-shake:before {
  content: "\f175";
}
.icon-startup2:before {
  content: "\f176";
}
.icon-checked:before {
  content: "\f177";
}
.icon-24-hours-3:before {
  content: "\f179";
}
.icon-search:before {
  content: "\f17c";
}
.icon-plus:before {
  content: "\f17d";
}
.icon-maps:before {
  content: "\f17e";
}
.icon-email-4:before {
  content: "\f17f";
}
.icon-user4:before {
  content: "\f180";
}
.icon-user5:before {
  content: "\f181";
}
.icon-home4:before {
  content: "\f182";
}
.icon-home-6:before {
  content: "\f183";
}
.icon-shopping-cart-4:before {
  content: "\f184";
}
.icon-bar-chart-1:before {
  content: "\f185";
}
.icon-suitcase:before {
  content: "\f186";
}
.icon-shopping-bag-1:before {
  content: "\f187";
}
.icon-world:before {
  content: "\f188";
}
.icon-agreement:before {
  content: "\f189";
}
.icon-up-arrow-1:before {
  content: "\f18a";
}
.icon-right-arrow-2:before {
  content: "\f18b";
}
.icon-phone2:before {
  content: "\f18d";
}
.icon-envelope:before {
  content: "\f18e";
}
.icon-diamond:before {
  content: "\f18f";
}
.icon-down-arrow:before {
  content: "\f191";
}
.icon-support:before {
  content: "\f192";
}
.icon-sketch:before {
  content: "\f193";
}
.icon-comment-2:before {
  content: "\f194";
}
.icon-chat:before {
  content: "\f195";
}
.icon-right-quote-sign:before {
  content: "\f196";
}
.icon-quotation-mark:before {
  content: "\f197";
}
.icon-blocks-with-angled:before {
  content: "\f198";
}
.icon-straight-quotes:before {
  content: "\f199";
}
.icon-percentage:before {
  content: "\f19a";
}
.icon-left-arrow-3:before {
  content: "\f19b";
}
.icon-right-arrow-3:before {
  content: "\f19c";
}
.icon-down-arrow-1:before {
  content: "\f19d";
}
.icon-wallet:before {
  content: "\f19e";
}
.icon-reward:before {
  content: "\f19f";
}
.icon-shopping-cart:before {
  content: "\f1a0";
}
.icon-technical-support:before {
  content: "\f1a1";
}
.icon-android:before {
  content: "\f1ad";
}
.icon-apple:before {
  content: "\f1ae";
}
.icon-html:before {
  content: "\f1b2";
}
.icon-bootstrap:before {
  content: "\f1b3";
}
.icon-css:before {
  content: "\f1b4";
}
.icon-web-1:before {
  content: "\f1bf";
}
.icon-calendar:before {
  content: "\e92c";
}
.icon-clock-2:before {
  content: "\e92d";
}
